.TopMenu .innerbox
{
	margin-right: 4px;
	height: 20px;
}
.innerbox div
{
	float: right;
	position: relative;
}
.innerbox .item
{
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	height: 17px;
	margin-bottom: 1px;
	cursor: pointer;
	margin-top: 4px;
	font-weight: bold;
}
.innerbox .selected
{
	background-color: #283C6E;
	color: #ECC91F;
}
.innerbox .seperator
{
	background-color: #ECC91F;
	width: 3px;
	height: 21px;
	overflow: hidden;
	border-left: 1px solid #283C6E;
	border-right: 1px solid #283C6E;
	margin-top: 3px;
}
.TopMenuElement .MenuBox
{	
	font-family: Verdana;
	font-size: 11px;
	display: none;
	position: absolute;
	padding: 3px;
	padding-top: 0px;
	background-color: #ECC91F;
	border: 1px solid #283C6E;
	border-top: 0px;
	overflow: hidden;
	z-index: 10000;
	text-align: left;

}
.TopMenuElement .BlueBox
{
	border: 1px solid #283C6E;
	padding: 4px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	background-color: #FFF;
}
.TopMenuElement .Footer
{
	background-color: #ECC91F;
	height: 3px;
	overflow: hidden;
	padding: 0px;
}
.BlueBox .Link
{
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	background-color: #FFFFFF;
	color: #032E82;
	font-weight: bold;
}
.BlueBox .LinkOver
{
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	background-color: #032E82;
	color: #ECC91F;
	font-weight: bold;
}
.BlueBox .line
{
	height: 2px;
	overflow: hidden;
	background-color: #ECC91F;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 7px;
}
